Subject: Re: MAN PAGES
From: [email-masked]

29 Jun 1997 23:13:00 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

In a message dated 97-06-29 17:50:19 EDT, [email-masked] (Daniyal Syed)
writes:

> I am a little new at all the gnu ports for NT, I was wondering if there is
>  such a thing as man.exe as when I installed the GNU tools etc i noticed it
>  created man directories...

I wondered this, too. I just loaded b18 for 95/NT. I also noticed a lack of
more(1), less(1), or anything like it. Any recommendations?
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".